<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAddress2</name>
   <tag></tag>
   <elementGuidId>062b52ea-2e55-418a-880c-2f680d5871a6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#address2</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='address2']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
